Subject: Signature dashes?

From: [email-masked]
Date: Sun, 22 Oct 1995 08:40:28 UTC

I've just switched to using pine, and I can't figure out how to
turn on signature dashes.  Not good when using anonymous
remailers, since they expect standard sig formatting :-(
(If a .signature doesn't start with '-- 'the anonymizer won't
spot it as a .sig, since that's been standard .sig formatting
since at least Bnews.)

Is there a way to turn on sig dashes, or do I have to make a
separate .signature just for pine, with the dashes in the sig?

I didn't see any mention of this in the signature & finger FAQ,
even though it does show how to turn on the dashes in elm.

TIA

--****ATTENTION****--****ATTENTION****--****ATTENTION****--***ATTENTION***
Your e-mail reply to this message WILL be *automatically* ANONYMIZED.
Please, report inappropriate use to                [email-masked]
For information (incl. non-anon reply) write to    [email-masked]
If you have any problems, address them to          [email-masked]